import enum


class Language(str, enum.Enum):
    Common = 'Common'
    Druidic = 'Druidic'
    Draconic = 'Draconic'
    Dwarven = 'Dwarven'
    Elven = 'Elven'
    Giant = 'Giant'
    Gnome = 'Gnome'
    Goblin = 'Goblin'
    Halfling = 'Halfling'
    Sylvan = 'Sylvan'
    Undercommon = 'Undercommon'
    Abyssal = 'Abyssal'
    Aquan = 'Aquan'
    Auran = 'Auran'
    Celestial = 'Celestial'
    Ignan = 'Ignan'
    Infernal = 'Infernal'
    Terran = 'Terran'
    Aboleth = 'Aboleth'
    Beholder = 'Beholder'
    BlinkDog = 'BlinkDog'
    Formian = 'Formian'
    Githy = 'Githy'
    Grimlock = 'Grimlock'
    Howler = 'Howler'
    KuoToa = 'KuoToa'
    Lamia = 'Lamia'
    Ravid = 'Ravid'
    Sahuagin = 'Sahuagin'
    Slaadi = 'Slaadi'
    Seshepsic = 'Seshepsic'
    Treant = 'Treant'
    Worg = 'Worg'
    Anakim = 'Anakim'
